/* ETAPE 1 - On change les balises "standard" */
*
{
    margin: 0;
    padding: 0;
}
body 
{
    font-family: Goldman,sans-serif;
    font-size: 15px;
}
h1, h2, h3, h4
{ 
  color: #0BCDF9;  
}

h1
{
    font-size: 35px;
}
h2
{
    font-size: 25px;
}
h3
{
    font-size: 20px;
}
h4
{
    font-size: 14px;
}
p
{
    line-height: 20px;
    color: #777;
}

ul
{
    list-style: none;
}

.wrapper
{
    width: 1000px;
    margin: 0 auto;
    padding: 0 10px;
}

/********************************* EN TETE *********************************/
header
{
    width: max;         		/* On prend toute la largeur */
    margin: 0 auto;
    padding: 0 110px;
	display: inline-block;		/* On considère l'en tete comme un seul bloc*/
}

/* On mets les elements du menu en ligne */
header ul li
{
    float:left;
    display: inline;
}

/* On cale le logo a gauche */
header ul li img
{
    float: left;
    margin-left: 32px;
}

/* On decale le menu 70px du top */
header ul li nav ul
{
	margin-top: 70px;
}

/* On ecrit le menu en gras majuscule, 20px entre les items du menu */
header ul li nav ul li a
{
    text-transform: uppercase;
    font-weight: bold;
	margin-right: 40px;
}

/****************************     ETAPE 2 On s'occupe de l'introduction */



/****************************     ETAPE 3 On mets en forme les images */

#images
{
    margin: 60px 0;
}
#images ul
{
    margin: 20px 0;
}
#images ul li
{
    width: 300px;
    float:left;
    padding-top: 600px;
    text-align: center;
    margin-right: 10px; 
}

#images h4
{
    text-transform: uppercase;
    margin-top: 60px;
}

#images ul li a
{
    text-transform: uppercase;
}

#img1
{
    background: url('maillot.jpg') no-repeat top center;
}
#img2
{
    background: url('moustoir.jpg') no-repeat top center;
}
#img3
{
    background: url('effectif.jpg') no-repeat top center;
}

/****************************       CONTACT      *******************/

#contact
{
    margin: 260px 0;
	padding: 60px 0;
    text-align: left;
}

#contact h1
{
    width: 400px
    text-transform: uppercase;
    margin: 0 auto auto 20px;
    border-bottom: 1px solid #02b8dd;
    padding-bottom: 20px;
}

form
{
    margin: 60px 0 20px 0;
}

label
{
    font-weight: bold;
    font-size: 20px;
    margin-right: 10px;
    color: #777;
}
input[type="text"]
{
    padding:10px;
    font-size: 20px;
    margin-right: 20px;
    border:2px solid #ddd;
    border-radius: 3px;
}

.button_3
{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    background-color: #02b8dd;
    border-style: none;
    border-radius: 20px;
}

.button_3:hover
{
    color: #fff;
    background-color: #444;
}

footer
{
    height: 260px;
    background-color: #E76319;
}

footer h1
{
    color:#000000;
    text-align: center;
    padding:80px;
}

.copyright
{
    text-align: center;
    font-weight: bold;
    padding-top: 30px;
    color:#000000;
}